.main{
  background-color: #c3c3c3;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 95%;
  height: 90%;
  border: 2px solid #747474;
  border-radius: 15px;
  max-width: 850px;
  max-height: 700px;
}


.main__container{
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 2fr;
  padding: 40px 20px 170px 20px;
  height: 100%;
}

@media screen and (min-width: 810px){
  .main__container{
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    padding: 40px 0 120px 0;
    height: 100%;
  }
}
